2 Replies Latest reply: Jun 4, 2012 7:58 AM by vjspin3
vjspin3 Level 1 Level 1 (0 points)

I have a 27" iMac (I believe it's still the most surrent—bought it late June 2011.

Parallels and VMWare Fusion have been a pain. Can I use XP or do I have to upgrade and buy a newer version of Windows: Vista or 7?